## efibootguard 0.12

=== debian/changelog ===
efibootguard (0.12-2) unstable; urgency=medium

    * d/*.install: reorder content

  [ Felix Moessbauer ]
    * fix lintian warning useless-whatis-entry
    * add multi-arch support to the package (Closes: #1026068)

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Wed, 14 Dec 2022 10:01:25 +0100

efibootguard (0.12-1) unstable; urgency=medium

  * Initial release (Closes: #1001214)

 -- Quirin Gylstorff <quirin.gylstorff@siemens.com>  Thu, 01 Sep 2022 09:50:34 +0100
