=== debian/control ===
Source: efibootguard
Section: admin
Priority: optional
Maintainer: Quirin Gylstorff <quirin.gylstorff@siemens.com>
Build-Depends: debhelper-compat (= 13),
 autoconf-archive,
 check,
 gnu-efi,
 help2man,
 libpci-dev,
 pkg-config,
 python3-shtab:native,
 zlib1g-dev
Standards-Version: 4.6.1
Homepage: https://github.com/siemens/efibootguard
Vcs-Browser: https://salsa.debian.org/debian/efibootguard
Vcs-Git: https://salsa.debian.org/debian/efibootguard.git
Rules-Requires-Root: no

Package: efibootguard
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 python3:any
Description: UEFI-based bootloader
 The efibootguard is a bootloader that includes a simple update mechanism with
 fail-safe algorithm. It allows one to arm a hardware watchdog prior to loading
 an OS. This package provides the bootloader binary and the environment tools
 bg_printenv and bg_setenv.

Package: libebgenv-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libebgenv0 (= ${binary:Version})
Description: efibootguard development files
 The efibootguard is a bootloader that includes a simple update mechanism with
 fail-safe algorithm. It allows one to arm a hardware watchdog prior to loading
 an OS. This package provides the development files for the efibootguard
 library.

Package: libebgenv0
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: efibootguard library files
 The efibootguard is a bootloader that includes a simple update mechanism with
 fail-safe algorithm. It allows one to arm a hardware watchdog prior to loading
 an OS. This package provides the efibootguard shared library.
