## efibootguard 0.13

=== debian/changelog ===
efibootguard (0.13-2+deb12u1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Bastian Germann <bage@debian.org>  Fri, 19 Jan 2024 23:04:05 +0000

efibootguard (0.13-2+deb12u1) bookworm; urgency=medium

  * d/patches: Backport fix to address CVE-2023-39950
    Backport of security fix for CVE-2023-39950, Insufficient
    or missing validation and sanitization of input from untrustworthy
    bootloader environment files can cause crashes and probably also
    code injections into `bg_setenv`) or programs using `libebgenv`.
    (Closes: #1049436)

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Thu, 10 Aug 2023 14:51:14 +0200

efibootguard (0.13-2) unstable; urgency=medium

    * use correct version to break/replaces libebgenv-dev 0.12-1

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Tue, 20 Dec 2022 23:38:11 +0100

efibootguard (0.13-1) unstable; urgency=medium

    * Update to efibootguard 0.13
    * Add breaks/replaces for 0.12-1 (Closes: #1026229)

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Mon, 19 Dec 2022 09:13:14 +0100
