=== debian/control ===
--- 
+++ 
@@ -20,6 +20,8 @@
 Package: efibootguard
 Architecture: any
 Multi-Arch: foreign
+Replaces: libebgenv-dev (<< 0.12-2)
+Breaks: libebgenv-dev (<< 0.12-2)
 Depends: ${shlibs:Depends}, ${misc:Depends},
  python3:any
 Description: UEFI-based bootloader
