## efibootguard 0.15

=== debian/changelog ===
efibootguard (0.15-1) unstable; urgency=medium

  * Update to efibootguard 0.15
  * Patch Makefile to clean up __pycache__(Closes: #1044895)

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Mon, 14 Aug 2023 16:59:53 +0200

efibootguard (0.14-1) unstable; urgency=medium

  * Update efibootguard 0.14

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Mon, 19 Jun 2023 15:24:02 +0200

efibootguard (0.13-3) unstable; urgency=medium

  * remove native flag from python3-shtab to allow cross compile for arm/arm64.

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Mon, 24 Apr 2023 14:10:25 +0200
