=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  help2man,
  libpci-dev,
  pkg-config,
- python3-shtab:native,
+ python3-shtab,
  zlib1g-dev
 Standards-Version: 4.6.1
 Homepage: https://github.com/siemens/efibootguard
