## efibootguard 0.16

=== debian/changelog ===
efibootguard (0.16-2) unstable; urgency=medium

  * Revert "Enable cross compilation" due to discussion
    in https://lists.debian.org/debian-cross/2024/01/msg00012.html

  [ Bastian Germann ]
  * Introduce nodoc profile

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Tue, 23 Jan 2024 09:35:46 +0100

efibootguard (0.16-1) unstable; urgency=medium

  * Update to efibootguard 0.16
  * Add patch for loongarch64 support (Closes: #1060884)

  [ Felix Moessbauer ]
   * enable stackprotector on userspace components
   * whitelist EFI parts in blhc checks

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Mon, 13 Nov 2023 09:02:04 +0100
