=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  autoconf-archive,
  check,
  gnu-efi,
- help2man,
+ help2man <!nodoc>,
  libpci-dev,
  pkg-config,
  python3-shtab,
@@ -32,6 +32,7 @@
 
 Package: libebgenv-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}, libebgenv0 (= ${binary:Version})
 Description: efibootguard development files
