=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	@echo 'blhc: ignore-line-regexp: .* -fno-stack-protector .*.o'
	dh_auto_build
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	help2man -N -o bg_setenv.1   -n bg_setenv   ./bg_setenv
	help2man -N -o bg_printenv.1 -n bg_printenv ./bg_printenv
	help2man -N -o bg_gen_unified_kernel.1 \
		--version-string=v$(DEB_VERSION_UPSTREAM) \
		-n "Generate unified kernel image" \
		tools/bg_gen_unified_kernel
endif

# do not run the tests until fff is available in Debian
override_dh_auto_test:
	true
