## efibootguard 0.17

=== debian/changelog ===
efibootguard (0.17-3) unstable; urgency=medium

  * Add patch for missing .rodata (Closes: #1072962)

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Tue, 18 Jun 2024 16:55:35 +0200

efibootguard (0.17-2) unstable; urgency=medium

  * Add patch to fix arm build

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Fri, 17 May 2024 15:40:21 +0200

efibootguard (0.17-1) unstable; urgency=medium

  * Update to efibootguard 0.17
  * Compatible with gnuefi >3.0.15 (Closes: #1068234, #1069372)

 -- Gylstorff Quirin <quirin.gylstorff@siemens.com>  Tue, 07 May 2024 09:28:25 +0200
