## efibootguard 0.18

=== debian/changelog ===
efibootguard (0.18-1) unstable; urgency=medium

  * Update to efibootguard 0.18
  * Update pgp for download verification
  * Add patch to fix calloc order error with gcc-14 (Closes: #1074932)

 -- Quirin Gylstorff <quirin.gylstorff@siemens.com>  Wed, 10 Jul 2024 09:10:27 +0200
