## efibootguard 0.19

=== debian/changelog ===
efibootguard (0.19-1) unstable; urgency=medium

  * Update to efibootguard 0.19
  * Remove loongarch64 support

 -- Quirin Gylstorff <quirin.gylstorff@siemens.com>  Thu, 16 Jan 2025 09:10:27 +0200
