=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  gnu-efi,
  help2man <!nodoc>,
  libpci-dev,
- pkg-config,
+ pkgconf,
  python3-shtab,
  zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/siemens/efibootguard
 Vcs-Browser: https://salsa.debian.org/debian/efibootguard
 Vcs-Git: https://salsa.debian.org/debian/efibootguard.git
