=== debian/watch ===
version=4
opts=mode=git,pgpmode=gittag \
  https://github.com/siemens/efibootguard.git refs/tags/v([\d\.]+)
