## efibootguard 0.20

=== debian/changelog ===
efibootguard (0.20-2) unstable; urgency=medium

  * Correct conflict between efibootguard and efibootguard-tools (Closes: #1111461)

 -- Quirin Gylstorff <quirin.gylstorff@siemens.com>  Thu, 28 Aug 2025 15:25:09 +0200

efibootguard (0.20-1) unstable; urgency=medium

  * Update to efibootguard 0.20
  * Enable unit tests post-trixie (Closes: #1104539)
  * Split bg_setenv and bg_printenv in a separate package (Closes: #1051324)

 -- Quirin Gylstorff <quirin.gylstorff@siemens.com>  Thu, 12 Jun 2025 14:55:39 +0200
