## efibootguard 0.21

=== debian/changelog ===
efibootguard (0.21-1) unstable; urgency=medium

  * Update to efibootguard 0.21 (Closes: #1096566)
  * Update to watch file version 5

 -- Quirin Gylstorff <quirin.gylstorff@siemens.com>  Tue, 09 Sep 2025 12:28:42 +0200
