=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  check,
  gnu-efi,
  help2man <!nodoc>,
+ libfff-dev <!nocheck>,
  libpci-dev,
  pkgconf,
  python3-shtab,
  zlib1g-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/siemens/efibootguard
 Vcs-Browser: https://salsa.debian.org/debian/efibootguard
 Vcs-Git: https://salsa.debian.org/debian/efibootguard.git
@@ -22,13 +23,12 @@
 Multi-Arch: foreign
 Replaces: libebgenv-dev (<< 0.12-2)
 Breaks: libebgenv-dev (<< 0.12-2)
-Depends: ${shlibs:Depends}, ${misc:Depends},
- python3:any
+Depends: ${shlibs:Depends}, ${misc:Depends}, python3:any
 Description: UEFI-based bootloader
  The efibootguard is a bootloader that includes a simple update mechanism with
  fail-safe algorithm. It allows one to arm a hardware watchdog prior to loading
- an OS. This package provides the bootloader binary and the environment tools
- bg_printenv and bg_setenv.
+ an OS. This package provides the bootloader binary and the tool
+ bg_gen_unified_kernel.
 
 Package: libebgenv-dev
 Architecture: any
@@ -50,3 +50,15 @@
  The efibootguard is a bootloader that includes a simple update mechanism with
  fail-safe algorithm. It allows one to arm a hardware watchdog prior to loading
  an OS. This package provides the efibootguard shared library.
+
+Package: efibootguard-tools
+Architecture: any
+Multi-Arch: foreign
+Replaces: efibootguard (<< 0.20-1)
+Breaks: efibootguard (<< 0.20-1)
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Tools to get and set information from efibootguard
+ The efibootguard is a bootloader that includes a simple update mechanism with
+ fail-safe algorithm. It allows one to arm a hardware watchdog prior to loading
+ an OS. This package provides the efibootguard tools bg_setenv, bg_printenv.
+
