=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,3 @@
 		tools/bg_gen_unified_kernel
 endif
 
-# do not run the tests until fff is available in Debian
-override_dh_auto_test:
-	true
