=== debian/watch ===
Version: 5
Source: https://github.com/siemens/efibootguard.git
Matching-Pattern: refs/tags/v@ANY_VERSION@
Pgp-Mode: gittag
Mode: git
Git-Mode: full
